Author Topic: updates  (Read 3200 times)

0 Members and 1 Guest are viewing this topic.

Offline Aleomark

  • Sr. Member
  • ****
  • Posts: 290
  • Just a gamer!
    • El otro lado
updates
« on: April 02, 2015, 07:03:28 PM »
Hi guys, long time, I was going to update the Neo snes myth with NEO_SNES_Myth_Cart_Upgrade_Core_V2.7 but the actel chip doesnt match (my cart was one of the firts neo snes myth been produced), so in some moment neoflash change the production with the actel chip A3p060 144p? Im not able to update to core 2.7 with these one? I was using  menu .57b if i change to .60 I'll be find issues or missing new features being on 2.6 core? thanks

Offline Sektor

  • Sr. Member
  • ****
  • Posts: 394
    • gtamp.com/DS
Re: updates
« Reply #1 on: April 03, 2015, 12:13:15 AM »
I'd be surprised if it was incompatible.  I'm pretty sure I updated my beta hardware to the latest core but I'll have to double check.  Do you the older core updates recognise it?  I thinking it's more likely a configuration problem.

Offline Aleomark

  • Sr. Member
  • ****
  • Posts: 290
  • Just a gamer!
    • El otro lado
Re: updates
« Reply #2 on: April 03, 2015, 12:49:53 AM »
if you check these pics:

2.7:


vs

2.6


see the acetl chip # is diferent, and a message when try to update to 2.7 appears indicating that the chip doesnt match. I didnt try to re-update to 2.6, problem happens in windows 7 and xp

Offline Conle

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 2199
Re: updates
« Reply #3 on: April 04, 2015, 04:03:50 AM »
JFYI : This version is just for inner testing...Stick to 2.6  ~sm-52.gif~.gif